methods:
  post:
    - editaddress_id
    - editaddress_memento
    - editaddress_name
    - editaddress_forname
    - editaddress_address1
    - editaddress_address2
    - editaddress_zipcode
    - editaddress_town
    - editaddress_countrycodelang

fillin:
  enabled: true
  param:
   check_types:     [ text, checkbox, hidden, select ]

names:
  editaddress_id:
    required:     false

  editaddress_memento:
    required:     true
    required_msg: memento obligatoire
    validators:   [  ]

  editaddress_name:
    required:     true
    required_msg: nom obligatoire
    validators:   [  ]

  editaddress_forname:
    required:     true
    required_msg: pr&eacute;nom obligatoire
    validators:   [  ]

  editaddress_address1:
    required:     true
    required_msg: adresse obligatoire
    validators:   [  ]

  editaddress_address2:
    required:     false
    validators:   [  ]

  editaddress_zipcode:
    required:     true
    required_msg: code postal obligatoire
    validators:   [  ]

  editaddress_town:
    required:     true
    required_msg: ville obligatoire
    validators:   [  ]

  editaddress_countrycodelang:
    required:     true
    required_msg: pays obligatoire

MyStringValidator:
    class:         sfStringValidator
    param:
      min:         2
      min_error:   2 caract&egrave;res minimum